<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000056" xml:lang="es">
   <Header>
      <Title>Seleccionar proveedores</Title>
      <Keyword type="header" order="d1e156440">
         <Level1>Proveedores</Level1>
         <Level2>selección</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Cuando <GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef> planifica el suministro, determina primero el origen del mismo: fabricación, compra, distribución o una combinación de ellas. Si ERP LN utiliza sólo un origen de suministro para planificar el artículo, o una combinación de fabricación, compra o distribución, depende de si ha definido una <Link href="/baanerp/cp/glossary/glossary#000104" role="glossary">estrategia de aprovisionamiento</Link> para el <Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">artículo de planificación</Link> en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd7110m000" role="session">Estrategia de aprovisionamiento (cprpd7110m000)</GUIRef>. Si no ha definido una estrategia de aprovisionamiento, ERP LN planifica el artículo para el origen de suministro predeterminado que ha definido para el artículo en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Artículos - Planificación (cprpd1100m000)</GUIRef>.</Paragraph>
      <Paragraph>En caso de compra o distribución, Planificación Empresarial debe determinar qué proveedores se van a utilizar. Las <Link href="/baanerp/cp/glossary/glossary#000105" role="glossary">estrategias de suministro</Link> determinan cómo tiene lugar esta selección. Puede definir las estrategias de suministro en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd7120m000" role="session">Estrategia de suministro (cprpd7120m000)</GUIRef>.</Paragraph>
      <List>
         <ListIntro>Para compra, ERP LN selecciona los proveedores basándose en:</ListIntro>
         <ListItem>Estrategias de suministro para proveedores externos.</ListItem>
         <ListItem>Datos del proveedor de artículo definidos en el módulo <GUIRef href="/baanerp/td/ipu" role="module">Datos de compra de artículos</GUIRef>.</ListItem>
      </List>
      <Paragraph>De forma predeterminada, ERP LN selecciona el proveedor definido en la sesión <GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">Artículos - Compra (tdipu0101m000)</GUIRef>. Si no ha definido un proveedor para un artículo de dicha sesión, ERP LN comprueba si ha definido un proveedor en la sesión <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Artículos - Partner de compra (tdipu0110m000)</GUIRef>. El proveedor que ha definido para el artículo en la sesión posterior puede, además, tener una <Link href="/baanerp/tc/glossary/glossary#000308" role="glossary" Update="No">excepción</Link> vinculado al mismo, en cuyo caso ERP LN sólo selecciona el proveedor correspondiente en el período entre la fecha de efectividad y la fecha de vencimiento de la excepción. Si desea más información sobre los proveedores efectivos, consulte la <Link href="/baanerp/cp/onlinemanual/000308" role="manual">Preconfiguración de unidades en Planificación Empresarial</Link>.</Paragraph>
      <List>
         <ListIntro>Para distribución, ERP LN selecciona los proveedores basándose en:</ListIntro>
         <ListItem>Estrategias de suministro para proveedores internos.</ListItem>
         <ListItem> 
            <Link href="/baanerp/cp/glossary/glossary#000005" role="glossary">Relaciones de suministro</Link>.</ListItem>
      </List>
      <Paragraph>Si ERP LN no encuentra un proveedor válido o una relación de suministro válida para satisfacer la demanda necesaria y el origen de suministro es Compra, crea una <Link href="/baanerp/cp/glossary/glossary#000048" role="glossary">orden planificada de compra</Link> para un proveedor vacío. Si el origen de suministro es Distribución, ERP LN no crea ninguna <Link href="/baanerp/cp/glossary/glossary#000049" role="glossary">orden planificada de distribución</Link>. Si sólo se define un proveedor o una relación de suministro para el origen de suministro respectivo y este proveedor o relación de suministro no puede entregar la demanda necesaria, ERP LN no crea una orden planificada de compra ni una orden planificada de distribución, sino que intenta satisfacer la demanda según las reglas de aprovisionamiento definidas para el artículo de planificación en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd7130m000" role="session">Relaciones de suministro (cprpd7130m000)</GUIRef>. Si ERP LN aún no puede satisfacer la demanda necesaria, se genera un aviso.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000046" role="manual">Origen de suministro</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000159" role="manual">Seleccionar proveedores externos</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000308" role="manual">Preconfiguración de unidades en Planificación Empresarial</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000160" role="manual">Seleccionar proveedores internos</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>